IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'SEQ_CAB_ARQ_RET'    AND OBJECT_ID = OBJECT_ID('PG_DEB_DDA_LOTE'))
begin
	ALTER TABLE PG_DEB_DDA_LOTE ADD SEQ_CAB_ARQ_RET INT NOT NULL DEFAULT 0 
end


